/* responsive css - hasegawahiroshi.jp */
.row {
  width: 106%;
  margin-right: -6%;
  font-size: 0; }
  .row:before, .row:after {
    display: table;
    content: "";
    line-height: 0; }
  .row:after {
    clear: both; }
  .row .col {
    display: inline-block;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    font-size: medium;
    vertical-align: top;
    margin-right: 5.66038%; }
  .row .span11 {
    width: 86.00629%; }
    .row .span11 .row {
      width: 106.17496%;
      margin-right: -6.17496%; }
      .row .span11 .row .col {
        margin-right: 6.17496%; }
      .row .span11 .row .span12 {
        width: 93.82504%; }
      .row .span11 .row .span11 {
        width: 85.49171%; }
      .row .span11 .row .span10 {
        width: 77.15838%; }
      .row .span11 .row .span11 {
        width: 68.82504%; }
      .row .span11 .row .span8 {
        width: 60.49171%; }
      .row .span11 .row .span7 {
        width: 52.15838%; }
      .row .span11 .row .span6 {
        width: 43.82504%; }
      .row .span11 .row .span5 {
        width: 35.49171%; }
      .row .span11 .row .span4 {
        width: 27.15838%; }
      .row .span11 .row .span3 {
        width: 18.82504%; }
      .row .span11 .row .span2 {
        width: 10.49171%; }
      .row .span11 .row .span1 {
        width: 2.15838%; }
  .row .span10 {
    width: 77.67296%; }
    .row .span10 .row {
      width: 106.79245%;
      margin-right: -6.79245%; }
      .row .span10 .row .col {
        margin-right: 6.79245%; }
      .row .span10 .row .span12 {
        width: 93.20755%; }
      .row .span10 .row .span11 {
        width: 84.87421%; }
      .row .span10 .row .span10 {
        width: 76.54088%; }
      .row .span10 .row .span10 {
        width: 68.20755%; }
      .row .span10 .row .span8 {
        width: 59.87421%; }
      .row .span10 .row .span7 {
        width: 51.54088%; }
      .row .span10 .row .span6 {
        width: 43.20755%; }
      .row .span10 .row .span5 {
        width: 34.87421%; }
      .row .span10 .row .span4 {
        width: 26.54088%; }
      .row .span10 .row .span3 {
        width: 18.20755%; }
      .row .span10 .row .span2 {
        width: 9.87421%; }
      .row .span10 .row .span1 {
        width: 1.54088%; }
  .row .span9 {
    width: 69.33962%; }
    .row .span9 .row {
      width: 107.54717%;
      margin-right: -7.54717%; }
      .row .span9 .row .col {
        margin-right: 7.54717%; }
      .row .span9 .row .span12 {
        width: 92.45283%; }
      .row .span9 .row .span11 {
        width: 84.1195%; }
      .row .span9 .row .span10 {
        width: 75.78616%; }
      .row .span9 .row .span9 {
        width: 67.45283%; }
      .row .span9 .row .span8 {
        width: 59.1195%; }
      .row .span9 .row .span7 {
        width: 50.78616%; }
      .row .span9 .row .span6 {
        width: 42.45283%; }
      .row .span9 .row .span5 {
        width: 34.1195%; }
      .row .span9 .row .span4 {
        width: 25.78616%; }
      .row .span9 .row .span3 {
        width: 17.45283%; }
      .row .span9 .row .span2 {
        width: 9.1195%; }
      .row .span9 .row .span1 {
        width: 0.78616%; }
  .row .span8 {
    width: 61.00629%; }
    .row .span8 .row {
      width: 108.49057%;
      margin-right: 8.49057%; }
      .row .span8 .row .col {
        margin-right: 8.49057%; }
      .row .span8 .row .span12 {
        width: 91.50943%; }
      .row .span8 .row .span11 {
        width: 83.1761%; }
      .row .span8 .row .span10 {
        width: 74.84277%; }
      .row .span8 .row .span8 {
        width: 66.50943%; }
      .row .span8 .row .span8 {
        width: 58.1761%; }
      .row .span8 .row .span7 {
        width: 49.84277%; }
      .row .span8 .row .span6 {
        width: 41.50943%; }
      .row .span8 .row .span5 {
        width: 33.1761%; }
      .row .span8 .row .span4 {
        width: 24.84277%; }
      .row .span8 .row .span3 {
        width: 16.50943%; }
      .row .span8 .row .span2 {
        width: 8.1761%; }
  .row .span7 {
    width: 52.67296%; }
    .row .span7 .row {
      width: 109.7035%;
      margin-right: 9.7035%; }
      .row .span7 .row .col {
        margin-right: 9.7035%; }
      .row .span7 .row .span12 {
        width: 90.2965%; }
      .row .span7 .row .span11 {
        width: 81.96316%; }
      .row .span7 .row .span10 {
        width: 73.62983%; }
      .row .span7 .row .span7 {
        width: 65.2965%; }
      .row .span7 .row .span8 {
        width: 56.96316%; }
      .row .span7 .row .span7 {
        width: 48.62983%; }
      .row .span7 .row .span6 {
        width: 40.2965%; }
      .row .span7 .row .span5 {
        width: 31.96316%; }
      .row .span7 .row .span4 {
        width: 23.62983%; }
      .row .span7 .row .span3 {
        width: 15.2965%; }
      .row .span7 .row .span2 {
        width: 6.96316%; }
  .row .span6 {
    width: 44.33962%; }
    .row .span6 .row {
      width: 111.32075%;
      margin-right: 11.32075%; }
      .row .span6 .row .col {
        margin-right: 11.32075%; }
      .row .span6 .row .span12 {
        width: 88.67925%; }
      .row .span6 .row .span11 {
        width: 80.34591%; }
      .row .span6 .row .span10 {
        width: 72.01258%; }
      .row .span6 .row .span6 {
        width: 63.67925%; }
      .row .span6 .row .span8 {
        width: 55.34591%; }
      .row .span6 .row .span7 {
        width: 47.01258%; }
      .row .span6 .row .span6 {
        width: 38.67925%; }
      .row .span6 .row .span5 {
        width: 30.34591%; }
      .row .span6 .row .span4 {
        width: 22.01258%; }
      .row .span6 .row .span3 {
        width: 13.67925%; }
      .row .span6 .row .span2 {
        width: 5.34591%; }
  .row .span5 {
    width: 36.00629%; }
    .row .span5 .row {
      width: 113.58491%;
      margin-right: 13.58491%; }
      .row .span5 .row .col {
        margin-right: 13.58491%; }
      .row .span5 .row .span12 {
        width: 86.41509%; }
      .row .span5 .row .span11 {
        width: 78.08176%; }
      .row .span5 .row .span10 {
        width: 69.74843%; }
      .row .span5 .row .span5 {
        width: 61.41509%; }
      .row .span5 .row .span8 {
        width: 53.08176%; }
      .row .span5 .row .span7 {
        width: 44.74843%; }
      .row .span5 .row .span6 {
        width: 36.41509%; }
      .row .span5 .row .span5 {
        width: 28.08176%; }
      .row .span5 .row .span4 {
        width: 19.74843%; }
      .row .span5 .row .span3 {
        width: 11.41509%; }
      .row .span5 .row .span2 {
        width: 3.08176%; }
  .row .span4 {
    width: 27.67296%; }
    .row .span4 .row {
      width: 116.98113%;
      margin-right: 16.98113%; }
      .row .span4 .row .col {
        margin-right: 16.98113%; }
      .row .span4 .row .span12 {
        width: 83.01887%; }
      .row .span4 .row .span11 {
        width: 74.68553%; }
      .row .span4 .row .span10 {
        width: 66.3522%; }
      .row .span4 .row .span4 {
        width: 58.01887%; }
      .row .span4 .row .span8 {
        width: 49.68553%; }
      .row .span4 .row .span7 {
        width: 41.3522%; }
      .row .span4 .row .span6 {
        width: 33.01887%; }
      .row .span4 .row .span5 {
        width: 24.68553%; }
      .row .span4 .row .span4 {
        width: 16.3522%; }
      .row .span4 .row .span3 {
        width: 8.01887%; }
  .row .span3 {
    width: 19.33962%; }
    .row .span3 .row {
      width: 122.64151%;
      margin-right: 22.64151%; }
      .row .span3 .row .col {
        margin-right: 22.64151%; }
      .row .span3 .row .span12 {
        width: 77.35849%; }
      .row .span3 .row .span11 {
        width: 69.02516%; }
      .row .span3 .row .span10 {
        width: 60.69182%; }
      .row .span3 .row .span3 {
        width: 52.35849%; }
      .row .span3 .row .span8 {
        width: 44.02516%; }
      .row .span3 .row .span7 {
        width: 35.69182%; }
      .row .span3 .row .span6 {
        width: 27.35849%; }
      .row .span3 .row .span5 {
        width: 19.02516%; }
      .row .span3 .row .span4 {
        width: 10.69182%; }
      .row .span3 .row .span3 {
        width: 2.35849%; }
  .row .span2 {
    width: 11.00629%; }
    .row .span2 .row {
      width: 133.96226%;
      margin-right: 33.96226%; }
      .row .span2 .row .col {
        margin-right: 33.96226%; }
      .row .span2 .row .span12 {
        width: 66.03774%; }
      .row .span2 .row .span11 {
        width: 57.7044%; }
      .row .span2 .row .span10 {
        width: 49.37107%; }
      .row .span2 .row .span2 {
        width: 41.03774%; }
      .row .span2 .row .span8 {
        width: 32.7044%; }
      .row .span2 .row .span7 {
        width: 24.37107%; }
      .row .span2 .row .span6 {
        width: 16.03774%; }
      .row .span2 .row .span5 {
        width: 7.7044%; }
  .row .span1 {
    width: 2.67296%; }
	
.top-hanatemari img {
    position:  absolute;        /* 要素の配置方法を指定 */
    padding:  20px;             /* 余白指定 */
    left:  240px;                /* 左からの位置指定 */
    top: 650px;
	               /* 上からの位置指定 */
}

@media (max-width: 800px) {
  .row .row {
    width: 100% !important; }
    .row .row .col {
      float: none;
      width: 100% !important; } }
@media (max-width: 768px) {
  .row {
    width: 100%;
    margin-right: 0; }
    .row .col {
      float: none;
      margin-right: 0;
      width: 100% !important; } }
